---
name: Peter Lu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">Backend
  Engineering Manager, Distribution:Deploy</a>
reports_to: chun-d
picture: plu8.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: plu8
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Distribution Deploy BE Team
specialty: Distribution
expertise:
story:

